package org.xyzh.ai.exception;

/**
 * @description 文件处理异常
 * @filename FileProcessException.java
 * @author AI Assistant
 * @copyright xyzh
 * @since 2025-11-04
 */
public class FileProcessException extends RuntimeException {

    public FileProcessException(String message) {
        super(message);
    }

    public FileProcessException(String message, Throwable cause) {
        super(message, cause);
    }
}
